# DNS Checker

## blurb

The DNS checker currently wraps inspec into a ruby runtime. This allows for options regarding output manipulation.

## TODO
Get a better name and readme :)

## Running

To build and run:

```bash
docker-compose up --build
```